#include "AnalyticsComponent.h"


FAnalyticsComponent::FAnalyticsComponent()
{
	this->_owner = NULL;
	this->_sendAnalyticsData = false;
	this->_analyticsName = TEXT("");
	this->_prependCurrentTabNameToAnalyticsName = false;
	this->_debugAnalyticsTB = NULL;
}
